TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Divisors ( elt-ord^rat n ) -> seq()

### Description

<shortdoc> A sequence containing all divisors of the positive integer n. </shortdoc>

### Examples

Divisors(8);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack